body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {
	font-family:  Inter;
	color: #000033;
}
body {
	font-size: 13pt;
	padding: 0px 0px 0px 0px; 
	background: #dddddd;
	margin: 0px 0px 0px 0px; 
}
h1 {	font-size: 13pt;
	color: #000000;
}
h2 {	font-size: 13pt;
	color: #000000;
}
h3 {	font-size: 13pt;
	color: #000000;
}
h4 {	font-size: 13pt;
	color: #000000;
}
h5 {	font-size: 13pt;
	color: #000000;
}
input, select, textarea {	font-family:  Inter;
	font-size: 13pt;
	color: #000000;
	padding-left: 4px;
	background: #f0f4f8;
	margin: 2px 2px 2px 4px; 
}
table {	font-size: 12pt;
}
th {	font-size: 13pt;
	color: #000000;
}
td {	font-size: 13pt;
	color: #000000;
}
hr {	font-size: 10pt;
}
a:link {
	color: #0044ff;
}
a:visited {
	color: #3377cc;
}
a:active {
	color: #cc0000;
}
a:hover {
	color: #cc0000;
	background-color: #ffffff;
}
h1.webit_header {
	font-family:  Arial;
	font-size: 15pt;
	font-weight: normal;
	text-align: center;
	color: #e42256;
	padding: 2px 2px 2px 2px; 
	background: #fec84d;
	margin-bottom: 0px;
}
h2.webit_header {
	font-family:  Arial;
	font-size: 24pt;
	font-weight: normal;
	letter-spacing: 0.01em;
	color: #e42256;
	border-bottom: solid 3px #00b1b0;
}
a.webit_menu:link, a.webit_menu:active {color: #ffffff}
a.webit_menu:visited {color: #cccccc}
td.webit_menu {
	font-family:  Arial;
	color: #99ccff;
	padding: 20px 10px 12px 10px; 
	background: #ff8370 url(images/wallppr.jpg) no-repeat top left;
}
body.tocframe {
	background: #0f529c;
}
font.tocframe {
	font-family:  Inter;
	font-size: 13pt;
	color: #000099;
}
div.tocframe, div.tocframe pre {
	font-family:  Arial;
	color: #cccccc;
}
div.tocframe pre a:link, div.tocframe pre a:active {color: #ffffff}
div.tocframe pre a:visited {color: #eeeeff; text-decoration: none; }
body.buttonframe {
	font-family:  Inter;
	font-size: 13pt;
	color: #ffffff;
	background: #ffffff;
}
body.arrowframe {
	font-family:  Inter;
	font-size: 13pt;
	font-weight: bold;
	color: #ffffff;
	background: #0f529c;
}
td.arrowframe {
	font-family:  Inter;
	font-size: 13pt;
	font-weight: bold;
	color: #ffffff;
}
td.webitsideframe {
	font-family:  Arial;
}
td.framecontent {
	font-family:  Arial;
	background: #f0f4f8;
}
td.framecontentbkg {
	font-family:  Arial;
	padding-left: 20px;
	padding-bottom: 14px;
	background: #ffffff url(curve.gif) no-repeat top left;
}
table.tocframe {
	font-family:  Arial;
}
h3.webit_header {
	font-family:  Arial;
	font-size: 13pt;
	font-weight: normal;
	text-align: right;
	color: #e42256;
	padding-right: 10px;
}
td.webit_menu2 {
	font-family:  Arial;
	font-size: 13pt;
	color: #000000;
	padding: 3px 0px 3px 12px; 
	background: #ff8370;
}
a.webit_menu2:link, a.webit_menu2:active {color: #00b1b0}
a.webit_menu2:visited {color: #c1e0ff}
td.webit_index {
	font-family:  Arial;
	padding-top: 16px;
	padding-left: 16px;
	padding-right: 16px;
	background: #ffffff;
}
table.webit_index {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
td.topic {
	font-family:  Arial;
	font-size: 15pt;
	color: #ffffff;
	padding-top: 4px;
	padding-left: 7px;
	padding-bottom: 3px;
	background: #00b1b0;
}
td.webit_popup {
	font-family:  Arial;
	padding: 10px 10px 10px 10px; 
	background: #ffffff;
}
td.loginfo {
	font-family:  Arial;
	font-size: 12pt;
	text-align: center;
	color: #2e2e4b;
	padding: 1px 5px 1px 5px; 
	background: #fec84d;
}
td.webit_menu { vertical-align: top; }
td.testnum {
	font-family:  Arial;
	font-size: 13pt;
	font-weight: bold;
	text-align: right;
	color: #ffffff;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 6px;
	background: #0094cc;
	border-right: solid 3px #ffffff;
}
td.testquest {
	font-family:  Arial;
	font-size: 13pt;
	color: #000000;
	background: #efefef;
}
.webit_search {
	font-family:  Arial;
	font-size: 13pt;
	color: #ff0000;
}
#footer {
	background-image: none;
}
div.countdown {
	color: #ffffff;
	font-size: 12pt;
	left: 50%;
	margin-left: -469px;
	position: absolute;
	text-align: left;
	top: 110px;
}
div.distractors {
	padding-left: 20px;
	text-indent: -20px;
}
div.distractors li {
	padding-left: 8px;
}
div.matchlist {
	padding-left: 20px;
	text-indent: -20px;
}
div.matchopt {
	padding-left: 20px;
	text-indent: -20px;
}
font.webquestion {
	color: #000000;
	font-weight: bold;
}
tr.comment td.testquest {
	background: ;
}
textarea { font-size: 10pt;
	}
